Chuyển đến nội dung chính
LevelOne / PRODUCT DOSSIER

LevelOne GSW-2692

LevelOne GSW-2692 Bộ chuyển mạch
SKU: GSW-2692

LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Nhóm kết nối
Có
Tốc độ truyền dữ liệu tối đa
Hỗ trợ Power over Ethernet Poe
Không
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Số lượng cổng Ethernet Gigabit đồng
2
Số lượng cổng combo SFP
2
Số cổng SFP/SFP+
2
Số cổng SFP-SFP
2
Khoảng độ ẩm hoạt động
10 - 90%
Yêu cầu nguồn
100 - 240 VAC, 50/60Hz
Tiêu thụ điện
Khoảng nhiệt độ hoạt động
0 - 50 °C
Kích thước Gxdxy
Hỗ trợ khung Jumbo
Có
Quản lý dựa trên web
Có
Màu sản phẩm
Khoảng nhiệt độ lưu trữ Celsius
LED kết nối
CPURUN, ACT, FDX, SPD, FB
Hỗ trợ kiểm soát Akis
Có
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Kiểm soát luồng xuất bản
Có
Hệ số hình dạng
In hai mặt đầy đủ
Có
Thương hiệu
LevelOne
Danh mục
Bộ chuyển mạch mạng
GTIN EAN UPC
4015867131930
Tên sản phẩm
GSW-2692
Chuỗi sản phẩm
Các thị trường đã bán
DE
Ngày được thêm vào hệ thống
2007-06-08
Ngày sản xuất
Hỗ trợ MIB
RFC 1493, RFC2863, RFC2674, RFC2674
Phương pháp xác minh
RADIUS
Giao thức quản lý
SNMP v1 v2c, v3
LevelOne GSW-2692 Bộ chuyển mạch